package com.zw.entity;

import java.io.Serializable;
import java.util.Date;

import com.mongodb.connection.Server;

public class ExcelFile implements Serializable{

	private String id;
	private String url;
	private String mail;
	private String date;
	
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getMail() {
		return mail;
	}
	public void setMail(String mail) {
		this.mail = mail;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	@Override
	public String toString() {
		return "ExcelFile [url=" + url + ", mail=" + mail + ", date=" + date + "]";
	}
	
	
	
	
	
}
